﻿div.bx-dialog-container-wrapper
{
	width:100% !important; 
	background: rgba( 0, 0, 0, 0.65);
	/*height:auto !important; min-height:100%;*/height:100%;  /*IE 11 !!!!!!!!!!*/
    display: block;
	position: fixed;
	z-index:1000;
	zoom:1;
	border:none 0; 
	padding:0;
	
}
div.bx-dialog-container
{
    position:absolute;
    top:20%; left:50%; 
	display:block;
	width:485px;
	margin-left:-230px;
	/*border:solid 1px #5D5D5D;*/
	padding:0px;
	text-align: left;
	background: #fff;
}
.bx-code-paste-dialog-container-wrapper div.bx-dialog-container {
	width:532px !important;
	margin-left:-266px;}
	
div.bx-dialog-clear
{
	clear:both;
	font-size:0;
	height:0;
	width:0;
	margin:0;
	padding:0;
	border: none 0;
}
div.bx-dialog-titlebar-wrapper
{
}
div.bx-dialog-titlebar
{
	background-color:#F4F3F1;
	padding:8px 12px;
	position:relative;
	overflow:hidden;
	zoom:1;
}
/*
div.bx-dialog-title-wrapper
{
	float:left;	
	overflow:hidden;
	zoom:1;
}
*/
div.bx-dialog-title-text
{
	color:#0b8ab4;
	font-weight: bold;  font-size:14px;
	margin: 0 30px 0 0;
	padding:0;
	white-space:nowrap;
	overflow:hidden;
	cursor:default;
	zoom:1;	
}
div.bx-dialog-title-close-container
{
	cursor:pointer;
	position:absolute;
	top:8px;
	right:8px;
	overflow:hidden;
	zoom:1;	
}
div.bx-dialog-title-close
{
	width:15px;
	height:15px;
	background-image:url(../images/x.gif);
	background-position:0 0;
	background-repeat:no-repeat;	
	display:inline-block;
}
div.bx-dialog-error-container
{
	color:Red;
	font:normal normal normal 12px Arial,Sans-serif;
	display:block;
	border:0 none;
	overflow:auto;
	padding: 8px 10px 0;
	background-color:#FFFFFF;	
}
div.bx-dialog-error-content
{
	border:0 none;
	padding: 0;	
	margin:0;
}
div.bx-dialog-content-container
{
    font-size:13px;
	display:block;
	border:0 none;
	overflow:auto;
	padding: 8px 12px;
	background-color:#FFFFFF;
}
div.bx-dialog-content-container span {font-size:14px;}
div.bx-dialog-content-container input[type="checkbox"] {margin: 15px 3px 0px 15px;}
div.bx-dialog-content-container label { margin-left:3px;}



div.bx-dialog-button-pane
{
	display:block;
	background-color: #FFFFFF;
	border: none 0; 
	margin:0;
	padding:0;
	zoom:1;	
}
div.bx-dialog-button-container
{
	height:2em;
	border: none 0; 
	margin:0;
	padding: 0 0.4em 0.4em 0;
	zoom:1;	
}

div.bx-dialog-button-container div.bx-dialog-button-wrapper
{
	border: none 0; 
	margin:0;
	padding: 0;
	zoom:1;	
	float:right;		
}

button.bx-dialog-button
{
	float:left;
	cursor:pointer;
	line-height:1.5em;
	margin:0 0 0 0.3em;
}
button.btn-dark {padding:3px 5px !important; text-transform: none; margin:0 0 6px 9px;}